<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -0.87596 </x-m>
      <y-m> -4.29284 </y-m>
      <z-m> -0.26438 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -0.87596 </x-m>
      <y-m>  4.29284 </y-m>
      <z-m> -0.26438 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  4.02308 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.18282 </z-m>
    </offsets>
  </model>

  <!-- Noze light cone -->
  <model>
    <name>Taxi-Light</name>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>       -3.89784 </x-m>
      <y-m>        0.00000 </y-m>
      <z-m>       -0.48902 </z-m>
      <pitch-deg> -5.00000 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m>  0.220 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.150 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
